<?php get_header(); ?>

<div id="content" class="narrowcolumn">
<?php if (have_posts()) : ?>

<h2>Search Results for "<?php echo wp_specialchars($s, 1); ?>"</h2>

<?php while (have_posts()) : the_post(); ?>
<div class="date">
  <?php the_date('m-d-Y') ?> / <?php the_time('H:i') ?><br />
  <span class="cats"><?php the_category(' / ') ?><br /><?php edit_post_link('Edit','',''); ?></span> 
</div>
<div class="posttitle">
<p><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></p>
</div>
<div class="postcontent">
<?php the_excerpt() ?>
</div>
<!--
<?php trackback_rdf(); ?>

-->
</div>

<?php endwhile; ?>
<div class="navigation">
<div class="alignleft"><?php posts_nav_link('','&laquo; Previous pages','') ?></div>
<div class="alignright"><?php posts_nav_link('','','Next pages &raquo;') ?></div>
</div>

<?php else : ?>
<p>No results matched your search.
<!-- <h2 class="center">Not Found</h2>
<?php include (TEMPLATEPATH . '/searchform.php'); ?> -->
<?php endif; ?>
</div>

<?php get_footer(); ?>
