<?php get_header(); ?>

<div id="content">
<?php if (have_posts()) : ?>

<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?><h2>Archive for "<?php echo single_cat_title(); ?>" (<a href="feed/">RSS</a>)</h2>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?><h2>Archive for <?php the_time('m-d-Y'); ?></h2>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?><h2>Archive for <?php the_time('M Y'); ?></h2>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?><h2>Archive for <?php the_time('Y'); ?></h2>
<?php /* If this is a search */ } elseif (is_search()) { ?><h2>Search Results</h2>
<?php /* If this is an author archive */ } elseif (is_author()) { ?><h2>Author Archive</h2>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?><h2>Archives</h2>
<?php } ?>

</div>

<?php while (have_posts()) : the_post(); ?>
<div class="date">
<div class="comment"><?php comments_popup_link('0', '1', '%'); ?></div>
  <?php the_date('m-d-Y') ?> / <?php the_time('H:i') ?><br />
  <span class="cats"><?php the_category(' / ') ?><br /><?php edit_post_link('Edit','',''); ?></span> 
</div>
<div class="posttitle">
<p><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></p>
</div>
<div class="postcontent">
<?php the_content('Read the rest of this entry &raquo;'); ?>
</div>
<!--
<?php trackback_rdf(); ?>

-->
</div>

<?php endwhile; ?>
<div class="navigation">
<div class="alignleft"><?php posts_nav_link('','&laquo; Previous pages','') ?></div>
<div class="alignright"><?php posts_nav_link('','','Next pages &raquo;') ?></div>
</div>

<?php else : ?>
<h2>Not Found</h2>
<?php include (TEMPLATEPATH . '/searchform.php'); ?>
<?php endif; ?>
</div>

<?php get_footer(); ?>
