<?php get_header(); ?>
<div class="navigation">
<div class="alignleft"><?php next_post('&laquo; % ','','yes') ?></div>
<div class="alignright"><?php previous_post('% &raquo;','','yes') ?></div>
</div>

<div id="content">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="date">
  <?php the_date('m-d-Y') ?> / <?php the_time('H:i') ?><br />
  <span class="cats"><?php the_category(' / ') ?><br /><?php edit_post_link('Edit','',''); ?></span> 
</div>
<div class="posttitle">
<p><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></p>
</div>

<div class="postcontent">
<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
<?php link_pages('<p><strong>Pages:</strong> ', '</p>', 'number'); ?>
<p class="postmetadata alter">
<?php comments_rss_link('Comment <acronym title="Really Simple Syndication">RSS</acronym>'); ?> -
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open ?>
<a href="<?php trackback_url(display); ?>">Trackback <acronym title="Uniform Resource Identifier">URI</acronym></a>
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open ?>Responses are currently closed, but you can <a href="<?php trackback_url(display); ?> ">trackback</a> from your own site.
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Comments are open, Pings are not ?>You can skip to the end and leave a response. Pinging is currently not allowed.
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Neither Comments, nor Pings are open ?>Both comments and pings are currently closed.
<?php } ?>
</p>
</div>

</div>

<?php comments_template(); ?>
<?php endwhile; else: ?>
<p><?php _e('No results matched your search.'); ?></p>
<?php endif; ?>
</div>

<?php get_footer(); ?>
