<?php
/*
Template Name: Template: Archives
*/
?>
<?php get_header(); ?>

<div id="content">

<div class="pagecontent">
<div class="blocktext">
<p><strong><?php get_totalposts(); ?></strong> posts and <strong><?php get_totalcomments(); ?></strong> comments by <strong><?php get_totalcommentposters(); ?></strong> persons</p>
</div>

<div class="entrytext">
<h2>Aggregation RSS:</h2>
<p><a href="<?php bloginfo('rdf_url'); ?>">XML</a> | <a href="<?php bloginfo('rss2_url'); ?>">RSS 2.0</a> | <a href="<?php bloginfo('rss_url'); ?>">RSS 0.92</a> | <a href="<?php bloginfo('atom_url'); ?>">Atom 0.3</a></p>
</div>

<div class="entrytext">
<h2>Archives by Subject:</h2>
<ul>
<?php wp_list_cats('sort_column=name&optioncount=1&feed=RSS&hide_empty=0'); ?></ul>
</div>

<div class="entrytext">
<h2>Archives by Month:</h2>
<ul>
<?php wp_get_archives('type=monthly&show_post_count=1'); ?></ul>
</div>

<!--
<div class="entrytext">
<h2>Recent Commented:</h2>
<ul>
<?php if (function_exists(zap_recent_commented))zap_recent_commented(); ?>
</ul>
</div>

<div class="entrytext">
<h2>Information on Technorati:</h2>
	<div id="technorati"></div>
</div>
-->

</div>

<?php get_footer(); ?>
